@charset "utf-8";
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

   HOMEページ

   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

html,
body,
#page { height: 100%; }

h2 { display:none; }

.amap { padding:2%; width:50%; float:left; }
.pink { color:#fff !important; padding:7px !important; margin:0 0 10px 0 !important; border:none !important; background:#e4007f; }
.blue { color:#fff !important; padding:7px !important; margin:0 0 10px 0 !important; border:none !important; background:#00a0e9; }
.green { color:#fff !important; padding:7px !important; margin:0 0 10px 0 !important; border:none !important; background:#8ec31f; }
.caption { font-size:14px; color:#4F4F4F;}

.editorBox img.tebura { width:40% !important; float:right; margin-top:1em; }


/* ************************************************************************************************

   @media screen and (max-width: 768px)

   ************************************************************************************************ */
	  	   	 
@media screen and (max-width: 768px) {

#page { height:auto;}



/* ************************************************************************************************

   @media screen and (max-width: 738px)

   ************************************************************************************************ */
   
@media screen and (max-width: 738px) {

.amap { width:98%; float:none; }
}


/* ************************************************************************************************
   
   @media screen and (max-width: 600px)

   ************************************************************************************************ */
	  	   	 
@media screen and (max-width: 600px) {


}

/* ************************************************************************************************
   
   @media screen and (max-width: 600px)

   ************************************************************************************************ */
	  	   	 
@media screen and (max-width: 480px) {


}





